/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
html, body {
	width:100%;
	min-width:940px;
}
html {
	background:url(../images/background.gif) repeat center top;
}
body {
	background:url(../images/background2.gif) repeat-x left top;
	margin:0px;
	padding:0px;
	font-family: 'MuseoSans300';
	font-size:14px;
	color:#111111;
}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
	margin:0pt;
	padding:0pt;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
a {
	text-decoration:underline;
	color:#111111;
}
img {
	vertical-align:top;
}
a img {
	border:0px;
}
form, table {
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
h1 {
	font-family: 'Museo700';
	font-size:26px;
	color:#000;
	padding-bottom:11px;
	font-weight:normal;
}
h2 {
	font-family: 'Museo500';
	font-size:21px;
	color:#e3352f;
	font-weight:normal;
}
h3 {
	font-family: 'Museo500';
	font-size:18px;
	font-weight:normal;
}
h5 {
	font-size:14px;
	color:#e3352f;
	font-weight:normal;
}
.h1red {
	color:#e3352f;
}
.bgblk {
	background-color:#000;
	display:inline;
	padding:0 5px 2px 5px;
}
.bgblk2 {
	background-color:#bf6e17;
	display:inline;
	padding:0 8px 2px 8px;
}
p.bgblk {
 color:#fff background-color:#000;
	display:inline;
	padding:0 5px 2px 5px;
}
.blkspace {
	padding-bottom:4px;
}
.blkspace1 {
	padding-bottom:6px;
	position:relative;
	z-index:3;
}
#wrapper {
	width:940px;
}
/*=== Header ===*/
#header {
	padding:28px 30px 0 30px;
	height:127px;
}
.logo {
}
.hrbox {
	height:27px;
	width:280px;
	padding:60px 0 0 0;
}
#hsearch {
	height:27px;
	width:239px;
}
.txtfieldser {
	font-family: 'Museo300';
	font-size:12px;
	line-height:19px;
	padding:3px 5px;
	background-color:#000;
	height:19px;
	width:188px;
	border:1px solid #bf6e17;
	color:#fff;
	border-left:2px solid #bf6e17;
}
#menu {
	padding:0 30px;
	height:35px;
}
/*=== Body ===*/
#body {
	background-color:#fff;
	padding:24px 30px 0 30px;
}
#banner {
	padding-bottom:25px;
}
#ban_lpanel {
	color:#ff931e;
	width:579px;
	position:relative;
}
#ban_con {
	font-size:13px;
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 17px 20px;
}
#ban_con h3 {
	color: #FFFFFF;
	background-color: #000000;
	display:inline;
	padding: 0 5px 2px;
}
#ban_con.inner {
	top:0;
	padding-top:20px;
}
#ban_rpanel {
	font-family: 'MuseoSans300';
	position:relative;
	background-color:#ccc5be;
	width:300px;
	color:#fff;
}
#ban_rpanel a {
	color:#000;
	font-size:10px;
	text-decoration:none;
}
#ban_rpanel .padd {
	height:236px;
	padding: 21px 28px 19px 20px;
}
#ban_rpanel h2 {
	color:#ff931e;
	background-color: #000000;
	display: inline;
	padding: 0 5px 2px;
}
.imgrpanel {
	background:url(../images/img_banr-panel2.jpg) no-repeat left top;
	position:absolute;
	width:137px;
	height:119px;
	top:0;
	right:0;
	margin: 85px 40px 0 0;
	display:block;
}
#nav_907458.smallmap #qld {
	left: 84px;
	top: -1px;
}
#nav_907458.smallmap #qld a {
	width:53px;
	height:60px;
}
#nav_907458.smallmap #qld a:hover {
	background:url(../images/map_qld-small.gif) no-repeat left top;
}
#nav_907458.smallmap #nsw {
	left: 92px;
	top: 58px;
}
#nav_907458.smallmap #nsw a {
	width:45px;
	height:32px;
}
#nav_907458.smallmap #nsw a:hover {
	background:url(../images/map_nsw-small.gif) no-repeat left top;
}
#nav_907458.smallmap #act {
	left: 118px;
	top: 77px;
}
#nav_907458.smallmap #act a {
	width:10px;
	height:9px;
}
#nav_907458.smallmap #act a:hover {
	background:url(../images/map_act-small.gif) no-repeat left top;
}
#nav_907458.smallmap #victoria {
	left: 92px;
	top: 81px;
}
#nav_907458.smallmap #victoria a {
	width:35px;
	height:18px;
}
#nav_907458.smallmap #victoria a:hover {
	background:url(../images/map_victoria-small.gif) no-repeat left top;
}
#nav_907458.smallmap #tasmania {
	left: 96px;
	top: 106px;
}
#nav_907458.smallmap #tasmania a {
	width:19px;
	height:13px;
}
#nav_907458.smallmap #tasmania a:hover {
	background:url(../images/map_tasmania-small.gif) no-repeat left top;
}
#nav_907458.smallmap #sa {
	left: 50px;
	top: 53px;
}
#nav_907458.smallmap #sa a {
	width:42px;
	height:46px;
}
#nav_907458.smallmap #sa a:hover {
	background:url(../images/map_sa-small.gif) no-repeat left top;
}
#nav_907458.smallmap #wa {
	left: -1px;
	top: 11px;
}
#nav_907458.smallmap #wa a {
	width:51px;
	height:83px;
}
#nav_907458.smallmap #wa a:hover {
	background:url(../images/map_wa-small.gif) no-repeat left top;
}
#nav_907458.smallmap #nt {
	left: 50px;
	top: 4px;
}
#nav_907458.smallmap #nt a {
	width:34px;
	height:49px;
}
#nav_907458.smallmap #nt a:hover {
	background:url(../images/map_nt-small.gif) no-repeat left top;
}
#state {
	width:125px;
	padding-bottom:5px;
	position:relative;
	z-index:3;
}
*html #state {
	padding-bottom:4px;
}
#state ul {
	margin:0;
	padding:0;
	list-style:none;
}
#state ul li {
	margin:0;
	padding:0;
	overflow:hidden;
}
*html #state ul li {
	height:18px;
}
#state ul li a {
	font:13px/18px 'Museo500';
	display:block;
	text-decoration:none;
	float:left;
	padding:0 4px 2px 4px;
	color:#000;
	height:18px;
 *padding:0 4px;
 *height:17px;
 *line-height:15px;
}
#state ul li a:hover {
	background-color:#000;
	color:#ff931e;
}
#wrap_con {
	padding:0 0 15px 0;
}
#content {
	width:580px;
	padding-bottom:10px;
}
#content_rpanel {
	width:280px;
}
#content_rpanel h3 {
	color:#000;
	background-color: #BF6E17;
	display: inline;
	padding: 0 8px 2px;
}
.white {
	color:#fff;
}
#wrap_mod {
	font-family: 'Museo700';
	padding-bottom:25px;
	min-height:85px;
}
.modbox {
	background-color: #CBC5BD;
	font-size: 15px;
	height: 34px;
	margin: 0 20px 0 0;
	padding: 28px 0 20px;
	width: 280px;
	overflow:hidden;
}
.modbox p {
	padding:0;
}
.imgmodbx {
	margin:-16px 6px 0 0;
	padding:0 0 0 12px;
}
.modbox.last {
	margin-right:0;
}
/*=== Footer ===*/
											
#footer {
	font-family: 'MuseoSans300';
	background-color: #FFFFFF;
	min-height: 95px;
	padding: 0 30px 15px;
}
.fcon {
	padding:13px 0 0 0;
	font-size:11px;
	width:580px;
}
.fcon a {
	color:#000;
	text-decoration:underline;
}
.siteby {
	padding-top:15px;
	font-size:11px;
	text-align:right;
	color:#666666;
	position:relative;
}
.siteby a {
	color:#666666;
	text-decoration:none;
}
/* events */

#wrap_statebig {
	background-color: #CCC5BE;
	position:relative;
	color:#fff;
	margin-bottom:30px;
	height:auto !important;
	min-height: 365px;
	height:365px;
}
#wrap_statebig .padd {
	min-height: 325px;
	padding: 21px 28px 19px 20px;
}
#wrap_statebig h2 {
	background-color: #000000;
	color: #FF931E;
	display: inline;
	padding: 0 5px 2px;
}
#wrap_statebig .imgrpanel {
	background:url(../images/img_banr-panel3.jpg) no-repeat left top;
	width:333px;
	height:290px;
	margin-top:35px;
	margin-right:45px;
}
#wrap_statebig .blkspace1 {
	padding-bottom:25px;
}
#wrap_statebig #state {
	width:175px;
}
#wrap_statebig ul li {
	margin-bottom:2px;
}
#nav_907458 {
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	z-index:3;
}
#nav_907458 li {
	display:block;
	padding:0;
	margin:0 !important;
	position:absolute;
}
#nav_907458 li a {
	display:block;
	text-decoration:none;
	text-indent:-9999px;
}
#qld {
	left: 205px;
	top: 1px;
}
#qld a {
	width:127px;
	height:142px;
}
#qld a:hover ,#qld.selected a{
	background:url(../images/map_qld.gif) no-repeat left top;
}
#nsw {
	left: 224px;
	top: 143px;
}
#nsw a {
	width:109px;
	height:77px;
}
#nsw a:hover ,#nsw.selected a{
	background:url(../images/map_nsw.png) no-repeat left top;
}
#act {
	left: 290px;
	top: 189px;
}
#act a {
	width:20px;
	height:20px;
}
#act a:hover,#act.selected a {
	background:url(../images/map_act.png) no-repeat left top;
}
#victoria {
	left: 224px;
	top: 198px;
}
#victoria a {
	width:85px;
	height:43px;
}
#victoria a:hover,#victoria.selected a {
	background:url(../images/map_victoria.png) no-repeat left top;
}
#tasmania {
	left: 234px;
	top: 259px;
}
#tasmania a {
	width:47px;
	height:31px;
}
#tasmania a:hover,#tasmania.selected a {
	background:url(../images/map_tasmania.gif) no-repeat left top;
}
#sa {
	left: 124px;
	top: 131px;
}
#sa a {
	width:100px;
	height:110px;
}
#sa a:hover ,#sa.selected a{
	background:url(../images/map_sa.gif) no-repeat left top;
}
#wa {
	left: 1px;
	top: 28px;
}
#wa a {
	width:123px;
	height:201px;
}
#wa a:hover,#wa.selected a {
	background:url(../images/map_wa.gif) no-repeat left top;
}
#nt {
	left: 124px;
	top: 13px;
}
#nt a {
	width:81px;
	height:118px;
}
#nt a:hover,#nt.selected a {
	background:url(../images/map_nt.gif) no-repeat left top;
}

/*** added ***/
.stateselect{
background-color:#000000;
color:#FF931E !important;
}

.form_tr {
float:left;
padding-bottom:15px;
width:100%;
}
.wrap_form {
padding-bottom:15px;
width:100%;
}

.form_td {
float:left;
text-align:left;
}
.stc_address{color:#E3352F;font-size:15px;}
.stc_name{}
.stc_email{}
.stc_info{}
.lnk_name{color:#E3352F;font-size:15px;}
.lnk_desc{}
.nt{padding-right:0px !important;}
#onceagree{display:none;}
.resources_dwnload{padding:3px 0;}
.resources_dwnload a{text-decoration:none;}
.res_name{font-size:15px;color:#E3352F;padding-bottom:5px;}
.res_desc{text-align:justify;}
.ev_dec{text-align:justify;}
.ev_bckupname a{color:#E3352F;text-decoration:none;}
.ev_more a{color:#E3352F;text-decoration:none;}
.res_dec{
/* text-align:justify; */
	text-align:left;

}
#sidbar_events ul.pagination{float:right;padding:5px 0;}
.req{color:#FF6666;}
ul#nav_907284 ul li.selected a{background:none !important;}
.modbox a{text-decoration:none;color:#111111;}
.inner-contents ul{margin-bottom:10px;padding-left:20px;}
.small-text{font-size:10px;}
#sidbar_events .wrap_form{padding-top:15px;}

img {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CBC5BD,endColorstr=#CBC5BD)"; /* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CBC5BD,endColorstr=#CBC5BD); /* IE6 & 7 */
zoom: 1;
}

#nav_907458 li.selected a, #nav_907458 li a:hover{

}
#innerbnnr{display:none;}
/*** end added ***/
/*** added by the another ***/
.inner-contents ul li {
padding: 3px 0;
}

.No{display:none;}
.Yes{display:block !important;}
#reg-event{
background-color:#EBE7E4;
padding:10px;
margin-bottom:5px;
}
#reg-more-info{
margin-bottom:15px;
background-color:#EBE7E4;
padding:10px;
}
#reg-evnt-info{padding-bottom:15px;}

ul#evnt_map_banner a.selected{
background-color:#000000;
color:#FF931E;
}
#content h2 a,#content h5 a,#content a h2,#content a h5{color:#E3352F;}

.system-message, .system-error-message{padding:40px !important;}
/*** added by the another ***/